<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Elsa G. | Reflections</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

  <!-- <style>
    * {
      outline: solid 1px red;
    }
  </style> -->

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->
  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="images/logoeg.png" height="80" alt="logo" class="img-logo">
      </a>

      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09"
        aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
        <span class="ti-align-justify"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>
          <li class="nav-item  active"><a class="nav-link" href="project.html">Breaking Free Plastics</a></li>
          <li class="nav-item  active"><a class="nav-link" href="FABindex.html">Fab Academy</a></li>

          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true"
              aria-expanded="false">Reflections</a>
            <ul class="dropdown-menu" aria-labelledby="dropdown05">
              <li><a class="dropdown-item" href="reflections.html">W0-W12</a></li>
              <li><a class="dropdown-item" href="T3index.html">Term 3</a></li>
            </ul>
          </li>

        </ul>
      </div>
    </div>
  </nav>

  <!-- Header Close -->

  <section class="page-title section pb-0">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="text-center">
            <h1 class="text-capitalize mb-0 text-lg">Design Studio</h1>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="section portfolio-single">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-8">
          <div class="project-info">
            <h4 class="mb-4">From Weak Signals to New Normals.</h4>
          </div>
          <p>
            I'm going to be honest. At the beginning of the 3rd term, I wasn't sure what was Design Studio for, and of course I ended up loving it. It was sometimes hard to
            keep up with the assignments we had for it, talking about the experience we were living in, but at the end I can see how this class shaped my whole project.
          </p>
          <p>
            During this class we got to have special guests that would tell us about their own experience and work and give us assignments that will let us consider things about
            our projects that we were maybe not considering before. The adapting to the new normal part was completely needed and I feel like tutors did a great job by adapting
            the classes and help us adapt our projects too.
          </p>
          <p>
            From this class I got to see how different everyone was living the quarantine and how everyone was getting on with their projects as they could. And, again, the
            assignments were key as from them I got to get where I am, not only because of what they were but also because they had a deadline, forcing you to progress. For me,
            the last 2 classes, communication and scalability, were the key and came in just the right time. One because almost all my project was based on how to communicate
            and the other because it helped me to understand in what stage my project was at. And although it is still a little bit general, Mara's class helped me understood
            what was needed for it to be a real, doable project.
          </p>
          <p>
            It was quite interesting how I had already think about the professional development of Breaking Free Plastics, but I was still missing details, I hope that class
            was a bit earlier rather than a week before DD but anyway, it was really good.
          <p>

            <div class="my-5 row justify-content-center">
              <img src="images/scaling.JPG" alt="mods" style="width:400px;height:265px">
            </div>
            <div class="my-5 row justify-content-center">
              <img src="images/scalingII.JPG" alt="mods" style="width:400px;height:265px">
            </div>

          <br />

          <br/>


        </div>
      </div>
      <div class="row justify-content-center">
        <div class="col-lg-10">
          <div class="info">
          <div class="info">
            <h5 class="mb-0">Student</h5>
            <p>Elsa Garduño</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Date</h5>
            <p>27.06.2020</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Category</h5>
            <p>Fab Academy</p>
          </div>
          <div class="info">
            <h5>Share</h5>
            <a href="#"><i class="ti-facebook"></i></a>
            <a href="#"><i class="ti-twitter"></i></a>
            <a href="#"><i class="ti-pinterest"></i></a>
            <a href="#"><i class="ti-dribbble"></i></a>
          </div>

          <div class="mt-5">
            <a href="FABindex.html" class="btn btn-dark">Previous Week</a>
            <a href="W2-computerdesign.html" class="btn btn-dark">Next Week</a>
          </div>
        </div>
      </div>
    </div>
  </section>



  <section class="footer">
    <div class="container">
      <div class="row ">
        <div class="col-lg-6">
          <p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com"
              class="text-white">Themefisher</a></p>
        </div>
        <div class="col-lg-6">
          <div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
            <ul class="list-inline mb-0">
              <li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i
                    class="ti-facebook mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i
                    class="ti-twitter mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i
                    class="ti-github mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i
                    class="ti-pinterest mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i
                    class="ti-dribbble mr-3"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
      <!-- jQuery -->
  <script src="plugins/jQuery/jquery.min.js"></script>
  <!-- Bootstrap JS -->
  <script src="plugins/bootstrap/bootstrap.min.js"></script>
  <script src="plugins/aos/aos.js"></script>
  <script src="plugins/owl-carousel/owl.carousel.min.js"></script>
  <script src="plugins/shuffle/shuffle.min.js"></script>
  <script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
  <script src="plugins/animated-text/animated-text.js"></script>
  <script src="plugins/counto/apear.js"></script>
  <script src="plugins/counto/counTo.js"></script>

  <!-- Google Map -->
  <script src="plugins/google-map/map.js"></script>
  <script
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap">
  </script>
  <!-- Main Script -->
  <script src="js/script.js"></script>

</html>
